%YAML 1.2
---
traces-db:
  download-url: "http://caching-proxy/cache/?uri=https://s3.freedesktop.org/mesa-tracie-public/"

traces:
  behdad-glyphy/glyphy-v2.trace:
    gl-intel-apl:
      checksum: 5c7e2fc5961b43a18ea65523fe025b96
    gl-intel-glk:
      checksum: 5c7e2fc5961b43a18ea65523fe025b96
    gl-intel-amly:
      checksum: 5c7e2fc5961b43a18ea65523fe025b96
    gl-intel-kbl:
      checksum: 5c7e2fc5961b43a18ea65523fe025b96
    gl-intel-whl:
      checksum: 5c7e2fc5961b43a18ea65523fe025b96
    gl-intel-cml:
      checksum: 5c7e2fc5961b43a18ea65523fe025b96
  glxgears/glxgears-2-v2.trace:
    gl-intel-apl:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
    gl-intel-glk:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
    gl-intel-amly:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
    gl-intel-kbl:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
    gl-intel-whl:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
    gl-intel-cml:
      checksum: f53ac20e17da91c0359c31f2fa3f401e
  0ad/0ad-v2.trace:
    gl-intel-apl:
      checksum: e67b7a93bac02e41de0326419ee17a3e
    gl-intel-glk:
      checksum: e67b7a93bac02e41de0326419ee17a3e
    gl-intel-amly:
      checksum: e67b7a93bac02e41de0326419ee17a3e
    gl-intel-kbl:
      checksum: e67b7a93bac02e41de0326419ee17a3e
    gl-intel-whl:
      checksum: e67b7a93bac02e41de0326419ee17a3e
    gl-intel-cml:
      checksum: e67b7a93bac02e41de0326419ee17a3e
  pathfinder/demo-v2.trace:
    gl-intel-apl:
      checksum: d9b33f0a2efe17c21b7933242afd9ec7
    gl-intel-glk:
      checksum: d9b33f0a2efe17c21b7933242afd9ec7
    gl-intel-amly:
      checksum: d9b33f0a2efe17c21b7933242afd9ec7
    gl-intel-kbl:
      checksum: d9b33f0a2efe17c21b7933242afd9ec7
    gl-intel-whl:
      checksum: d9b33f0a2efe17c21b7933242afd9ec7
    gl-intel-cml:
      checksum: d9b33f0a2efe17c21b7933242afd9ec7
  pathfinder/canvas_moire-v2.trace:
    gl-intel-apl:
      checksum: 21bccd42f2deb6416cf6591cd6a99258
    gl-intel-glk:
      checksum: 21bccd42f2deb6416cf6591cd6a99258
    gl-intel-amly:
      checksum: 21bccd42f2deb6416cf6591cd6a99258
    gl-intel-kbl:
      checksum: 21bccd42f2deb6416cf6591cd6a99258
    gl-intel-whl:
      checksum: 21bccd42f2deb6416cf6591cd6a99258
    gl-intel-cml:
      checksum: 21bccd42f2deb6416cf6591cd6a99258
  pathfinder/canvas_text_v2-v2.trace:
    gl-intel-apl:
      checksum: 448886e3b24f6408e013ea13f7c96d28
    gl-intel-glk:
      checksum: 448886e3b24f6408e013ea13f7c96d28
    gl-intel-amly:
      checksum: 448886e3b24f6408e013ea13f7c96d28
    gl-intel-kbl:
      checksum: 448886e3b24f6408e013ea13f7c96d28
    gl-intel-whl:
      checksum: 448886e3b24f6408e013ea13f7c96d28
    gl-intel-cml:
      checksum: 448886e3b24f6408e013ea13f7c96d28
  gputest/furmark-v2.trace:
    gl-intel-apl:
      checksum: 06f4222f7f5737f93ed1d191cbdc0798
    gl-intel-glk:
      checksum: 06f4222f7f5737f93ed1d191cbdc0798
    gl-intel-amly:
      checksum: 06d587a2b934295da6ad874b750b9c9d
    gl-intel-kbl:
      checksum: 06f4222f7f5737f93ed1d191cbdc0798
    gl-intel-whl:
      checksum: 06d587a2b934295da6ad874b750b9c9d
    gl-intel-cml:
      checksum: 06d587a2b934295da6ad874b750b9c9d
  gputest/triangle-v2.trace:
    gl-intel-apl:
      checksum: 0a1524303e0772f6d869e4875fe1f401
    gl-intel-glk:
      checksum: 0a1524303e0772f6d869e4875fe1f401
    gl-intel-amly:
      checksum: 0a1524303e0772f6d869e4875fe1f401
    gl-intel-kbl:
      checksum: 0a1524303e0772f6d869e4875fe1f401
    gl-intel-whl:
      checksum: 0a1524303e0772f6d869e4875fe1f401
    gl-intel-cml:
      checksum: 0a1524303e0772f6d869e4875fe1f401
  godot/Material Testers.x86_64_2020.04.08_13.38_frame799.rdc:
    gl-intel-apl:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: dbe1de4e2e812413f173ea6c423117ff
    gl-intel-glk:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: dbe1de4e2e812413f173ea6c423117ff
    gl-intel-amly:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: dbe1de4e2e812413f173ea6c423117ff
    gl-intel-kbl:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: dbe1de4e2e812413f173ea6c423117ff
    gl-intel-whl:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: dbe1de4e2e812413f173ea6c423117ff
    gl-intel-cml:
      label: [skip]
      text: Nothing wrong with it, proxy issues. Revert ASAP.
      checksum: dbe1de4e2e812413f173ea6c423117ff
  gputest/pixmark-julia-fp32-v2.trace:
    gl-intel-apl:
      checksum: a5ec72a5da355dfcd689411f89164f0c
    gl-intel-glk:
      checksum: a5ec72a5da355dfcd689411f89164f0c
    gl-intel-amly:
      checksum: a5ec72a5da355dfcd689411f89164f0c
    gl-intel-kbl:
      checksum: a5ec72a5da355dfcd689411f89164f0c
    gl-intel-whl:
      checksum: a5ec72a5da355dfcd689411f89164f0c
    gl-intel-cml:
      checksum: a5ec72a5da355dfcd689411f89164f0c
  gputest/pixmark-julia-fp64-v2.trace:
    gl-intel-apl:
      checksum: 95235e084d88bc41f8a1a05b79e88e33
    gl-intel-glk:
      checksum: 95235e084d88bc41f8a1a05b79e88e33
    gl-intel-amly:
      checksum: 95235e084d88bc41f8a1a05b79e88e33
    gl-intel-kbl:
      checksum: 95235e084d88bc41f8a1a05b79e88e33
    gl-intel-whl:
      checksum: 95235e084d88bc41f8a1a05b79e88e33
    gl-intel-cml:
      checksum: 95235e084d88bc41f8a1a05b79e88e33
  gputest/pixmark-volplosion-v2.trace:
    gl-intel-apl:
      checksum: 9c891fd21b0cdc79f7071001d95d549c
    gl-intel-glk:
      checksum: 9c891fd21b0cdc79f7071001d95d549c
    gl-intel-amly:
      checksum: 9c891fd21b0cdc79f7071001d95d549c
    gl-intel-kbl:
      checksum: 9c891fd21b0cdc79f7071001d95d549c
    gl-intel-whl:
      checksum: 9c891fd21b0cdc79f7071001d95d549c
    gl-intel-cml:
      checksum: 9c891fd21b0cdc79f7071001d95d549c
  gputest/plot3d-v2.trace:
    gl-intel-apl:
      checksum: cea8f26227763a3c3b2a2a6af9a0c1da
    gl-intel-glk:
      checksum: cea8f26227763a3c3b2a2a6af9a0c1da
    gl-intel-amly:
      checksum: cea8f26227763a3c3b2a2a6af9a0c1da
    gl-intel-kbl:
      checksum: cea8f26227763a3c3b2a2a6af9a0c1da
    gl-intel-whl:
      checksum: cea8f26227763a3c3b2a2a6af9a0c1da
    gl-intel-cml:
      checksum: cea8f26227763a3c3b2a2a6af9a0c1da
  gputest/tessmark-v2.trace:
    gl-intel-apl:
      checksum: f9309a25e696938c0372c1afc781d01b
    gl-intel-glk:
      checksum: f9309a25e696938c0372c1afc781d01b
    gl-intel-amly:
      checksum: 10e49cd5a5e12d4a01f504c14b4335cc
    gl-intel-kbl:
      checksum: f9309a25e696938c0372c1afc781d01b
    gl-intel-whl:
      checksum: 10e49cd5a5e12d4a01f504c14b4335cc
    gl-intel-cml:
      checksum: 10e49cd5a5e12d4a01f504c14b4335cc
  humus/AmbientAperture-v2.trace:
    gl-intel-apl:
      checksum: 5d0d439423d38d2f0f2520e6a1c4c819
    gl-intel-glk:
      checksum: 5d0d439423d38d2f0f2520e6a1c4c819
    gl-intel-amly:
      checksum: 5d0d439423d38d2f0f2520e6a1c4c819
    gl-intel-kbl:
      checksum: 5d0d439423d38d2f0f2520e6a1c4c819
    gl-intel-whl:
      checksum: 5d0d439423d38d2f0f2520e6a1c4c819
    gl-intel-cml:
      checksum: 5d0d439423d38d2f0f2520e6a1c4c819
  humus/Portals-v2.trace:
    gl-intel-apl:
      checksum: 4b50340b8898687c37a908e799f9238e
    gl-intel-glk:
      checksum: 4b50340b8898687c37a908e799f9238e
    gl-intel-amly:
      checksum: 4b50340b8898687c37a908e799f9238e
    gl-intel-kbl:
      checksum: 4b50340b8898687c37a908e799f9238e
    gl-intel-whl:
      checksum: 4b50340b8898687c37a908e799f9238e
    gl-intel-cml:
      checksum: 4b50340b8898687c37a908e799f9238e
  humus/CelShading-v2.trace:
    gl-intel-apl:
      checksum: 5476bd1ed551e20fbe118dc8b4b5d515
    gl-intel-glk:
      checksum: 5476bd1ed551e20fbe118dc8b4b5d515
    gl-intel-amly:
      checksum: 5476bd1ed551e20fbe118dc8b4b5d515
    gl-intel-kbl:
      checksum: 5476bd1ed551e20fbe118dc8b4b5d515
    gl-intel-whl:
      checksum: 5476bd1ed551e20fbe118dc8b4b5d515
    gl-intel-cml:
      checksum: 5476bd1ed551e20fbe118dc8b4b5d515
  humus/DynamicBranching3-v2.trace:
    gl-intel-apl:
      checksum: 51d5ffe732076a80ffaa7f935c528c42
    gl-intel-glk:
      checksum: 51d5ffe732076a80ffaa7f935c528c42
    gl-intel-amly:
      checksum: 51d5ffe732076a80ffaa7f935c528c42
    gl-intel-kbl:
      checksum: 51d5ffe732076a80ffaa7f935c528c42
    gl-intel-whl:
      checksum: 51d5ffe732076a80ffaa7f935c528c42
    gl-intel-cml:
      checksum: 51d5ffe732076a80ffaa7f935c528c42
  humus/HDR-v2.trace:
    gl-intel-apl:
      checksum: e23bfd9704f3cc6ce3fd38685f5d3c61
    gl-intel-glk:
      checksum: e23bfd9704f3cc6ce3fd38685f5d3c61
    gl-intel-amly:
      checksum: e23bfd9704f3cc6ce3fd38685f5d3c61
    gl-intel-kbl:
      checksum: e23bfd9704f3cc6ce3fd38685f5d3c61
    gl-intel-whl:
      checksum: e23bfd9704f3cc6ce3fd38685f5d3c61
    gl-intel-cml:
      checksum: e23bfd9704f3cc6ce3fd38685f5d3c61
  humus/RaytracedShadows-v2.trace:
    gl-intel-apl:
      checksum: c6ecea7b8ddb60526af4de7ec1a5be62
    gl-intel-glk:
      checksum: c6ecea7b8ddb60526af4de7ec1a5be62
    gl-intel-amly:
      checksum: c6ecea7b8ddb60526af4de7ec1a5be62
    gl-intel-kbl:
      checksum: c6ecea7b8ddb60526af4de7ec1a5be62
    gl-intel-whl:
      checksum: c6ecea7b8ddb60526af4de7ec1a5be62
    gl-intel-cml:
      checksum: c6ecea7b8ddb60526af4de7ec1a5be62
  humus/VolumetricFogging2-v2.trace:
    gl-intel-apl:
      checksum: 2224e04e0aa162c19a22cbeb5bf16114
    gl-intel-glk:
      checksum: 2224e04e0aa162c19a22cbeb5bf16114
    gl-intel-amly:
      checksum: 2224e04e0aa162c19a22cbeb5bf16114
    gl-intel-kbl:
      checksum: 2224e04e0aa162c19a22cbeb5bf16114
    gl-intel-whl:
      checksum: 2224e04e0aa162c19a22cbeb5bf16114
    gl-intel-cml:
      checksum: 2224e04e0aa162c19a22cbeb5bf16114
  neverball/neverball-v2.trace:
    gl-intel-apl:
      checksum: 75acd3160d268de2c5f286ff4546258c
    gl-intel-glk:
      checksum: 75acd3160d268de2c5f286ff4546258c
    gl-intel-amly:
      checksum: 75acd3160d268de2c5f286ff4546258c
    gl-intel-kbl:
      checksum: 75acd3160d268de2c5f286ff4546258c
    gl-intel-whl:
      checksum: 75acd3160d268de2c5f286ff4546258c
    gl-intel-cml:
      checksum: 75acd3160d268de2c5f286ff4546258c
  paraview/pv-manyspheres-v2.trace:
    gl-intel-apl:
      checksum: 73e5d34fb13268b0c7126297bfc34965
    gl-intel-glk:
      checksum: 73e5d34fb13268b0c7126297bfc34965
    gl-intel-amly:
      checksum: 73e5d34fb13268b0c7126297bfc34965
    gl-intel-kbl:
      checksum: 73e5d34fb13268b0c7126297bfc34965
    gl-intel-whl:
      checksum: 73e5d34fb13268b0c7126297bfc34965
    gl-intel-cml:
      checksum: 73e5d34fb13268b0c7126297bfc34965
  paraview/pv-waveletcontour-v2.trace:
    gl-intel-apl:
      checksum: b384e3e81e4843fbd1d50e0c542e600a
    gl-intel-glk:
      checksum: b384e3e81e4843fbd1d50e0c542e600a
    gl-intel-amly:
      checksum: b384e3e81e4843fbd1d50e0c542e600a
    gl-intel-kbl:
      checksum: b384e3e81e4843fbd1d50e0c542e600a
    gl-intel-whl:
      checksum: b384e3e81e4843fbd1d50e0c542e600a
    gl-intel-cml:
      checksum: b384e3e81e4843fbd1d50e0c542e600a
  paraview/pv-waveletvolume-v2.trace:
    gl-intel-apl:
      checksum: 0199b30fe719261436d6d48fe51353c8
    gl-intel-glk:
      checksum: 0199b30fe719261436d6d48fe51353c8
    gl-intel-amly:
      checksum: 0199b30fe719261436d6d48fe51353c8
    gl-intel-kbl:
      checksum: 0199b30fe719261436d6d48fe51353c8
    gl-intel-whl:
      checksum: 0199b30fe719261436d6d48fe51353c8
    gl-intel-cml:
      checksum: 0199b30fe719261436d6d48fe51353c8
  supertuxkart/supertuxkart-antediluvian-abyss.rdc:
    gl-intel-apl:
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
    gl-intel-glk:
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
    gl-intel-amly:
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
    gl-intel-kbl:
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
    gl-intel-whl:
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
    gl-intel-cml:
      checksum: 0af2faa0d9183c1bc4dc7612befe1f0a
  supertuxkart/supertuxkart-menu.rdc:
    gl-intel-apl:
      checksum: 0a4095dc7b441643a3336975b61c9e6a
    gl-intel-glk:
      checksum: 0a4095dc7b441643a3336975b61c9e6a
    gl-intel-amly:
      checksum: 0a4095dc7b441643a3336975b61c9e6a
    gl-intel-kbl:
      checksum: 0a4095dc7b441643a3336975b61c9e6a
    gl-intel-whl:
      checksum: 0a4095dc7b441643a3336975b61c9e6a
    gl-intel-cml:
      checksum: 0a4095dc7b441643a3336975b61c9e6a
  supertuxkart/supertuxkart-ravenbridge-mansion.rdc:
    gl-intel-apl:
      checksum: ca0b64f1a62e01765146be8391eae636
    gl-intel-glk:
      checksum: ca0b64f1a62e01765146be8391eae636
    gl-intel-amly:
      checksum: ca0b64f1a62e01765146be8391eae636
    gl-intel-kbl:
      checksum: ca0b64f1a62e01765146be8391eae636
    gl-intel-whl:
      checksum: ca0b64f1a62e01765146be8391eae636
    gl-intel-cml:
      checksum: ca0b64f1a62e01765146be8391eae636
  valve/counterstrike-v2.trace:
    gl-intel-apl:
      checksum: 757e0c9a37ecfc5a2efb10505f98ad95
    gl-intel-glk:
      checksum: 757e0c9a37ecfc5a2efb10505f98ad95
    gl-intel-amly:
      checksum: 757e0c9a37ecfc5a2efb10505f98ad95
    gl-intel-kbl:
      checksum: 757e0c9a37ecfc5a2efb10505f98ad95
    gl-intel-whl:
      checksum: 757e0c9a37ecfc5a2efb10505f98ad95
    gl-intel-cml:
      checksum: 757e0c9a37ecfc5a2efb10505f98ad95
  ror/ror-default.trace:
    gl-intel-apl:
      checksum: dde3a4118bca61afdb5fcd94c30e61cd
    gl-intel-glk:
      checksum: dde3a4118bca61afdb5fcd94c30e61cd
    gl-intel-amly:
      checksum: dde3a4118bca61afdb5fcd94c30e61cd
    gl-intel-kbl:
      checksum: dde3a4118bca61afdb5fcd94c30e61cd
    gl-intel-whl:
      checksum: dde3a4118bca61afdb5fcd94c30e61cd
    gl-intel-cml:
      checksum: dde3a4118bca61afdb5fcd94c30e61cd
  valve/counterstrike-source-v2.trace:
    gl-intel-apl:
      checksum: 838ed7482efd5e9d7bde2b67e62314c4
    gl-intel-glk:
      checksum: 838ed7482efd5e9d7bde2b67e62314c4
    gl-intel-amly:
      checksum: 838ed7482efd5e9d7bde2b67e62314c4
    gl-intel-kbl:
      checksum: 838ed7482efd5e9d7bde2b67e62314c4
    gl-intel-whl:
      checksum: 838ed7482efd5e9d7bde2b67e62314c4
    gl-intel-cml:
      checksum: 838ed7482efd5e9d7bde2b67e62314c4
  valve/half-life-2-v2.trace:
    gl-intel-apl:
      checksum: c4ba4cdc96396b354b0040278b374b15
    gl-intel-glk:
      checksum: c4ba4cdc96396b354b0040278b374b15
    gl-intel-amly:
      checksum: c4ba4cdc96396b354b0040278b374b15
    gl-intel-kbl:
      checksum: c4ba4cdc96396b354b0040278b374b15
    gl-intel-whl:
      checksum: c4ba4cdc96396b354b0040278b374b15
    gl-intel-cml:
      checksum: c4ba4cdc96396b354b0040278b374b15
  valve/portal-2-v2.trace:
    gl-intel-apl:
      checksum: b3c0a68ab6dbcfde8fe72c8d0c44f528
    gl-intel-glk:
      checksum: b3c0a68ab6dbcfde8fe72c8d0c44f528
    gl-intel-amly:
      checksum: b3c0a68ab6dbcfde8fe72c8d0c44f528
    gl-intel-kbl:
      checksum: b3c0a68ab6dbcfde8fe72c8d0c44f528
    gl-intel-whl:
      checksum: b3c0a68ab6dbcfde8fe72c8d0c44f528
    gl-intel-cml:
      checksum: b3c0a68ab6dbcfde8fe72c8d0c44f528
  xonotic/xonotic-keybench-high-v2.trace:
    gl-intel-apl:
      checksum: 3d419f45bc5ce210a7df583e92143089
    gl-intel-glx:
      checksum: 3d419f45bc5ce210a7df583e92143089
    gl-intel-amly:
      checksum: 3d419f45bc5ce210a7df583e92143089
    gl-intel-kbl:
      checksum: 3d419f45bc5ce210a7df583e92143089
    gl-intel-whl:
      checksum: 3d419f45bc5ce210a7df583e92143089
    gl-intel-cml:
      checksum: 3d419f45bc5ce210a7df583e92143089
  blender/blender-demo-cube_diorama.trace:
    gl-intel-apl:
      label: [skip, flakes, no-perf]
      checksum: 6a0e17d98eca33e80810b6158e998aa1
      text: causes intermittent timeouts
    gl-intel-glx:
      label: [no-perf]
      checksum: 6a0e17d98eca33e80810b6158e998aa1
    gl-intel-amly:
      label: [no-perf]
      checksum: 6a0e17d98eca33e80810b6158e998aa1
    gl-intel-kbl:
      label: [no-perf]
      checksum: 6a0e17d98eca33e80810b6158e998aa1
    gl-intel-whl:
      label: [no-perf]
      checksum: 6a0e17d98eca33e80810b6158e998aa1
    gl-intel-cml:
      label: [no-perf]
      checksum: 6a0e17d98eca33e80810b6158e998aa1
  blender/blender-demo-ellie_pose.trace:
    gl-intel-apl:
      checksum: 7d0da76cdf72ff785a1ecc6d4e404e0c
    gl-intel-glx:
      checksum: 7d0da76cdf72ff785a1ecc6d4e404e0c
    gl-intel-amly:
      checksum: 7d0da76cdf72ff785a1ecc6d4e404e0c
    gl-intel-kbl:
      checksum: 7d0da76cdf72ff785a1ecc6d4e404e0c
    gl-intel-whl:
      checksum: 7d0da76cdf72ff785a1ecc6d4e404e0c
    gl-intel-cml:
      checksum: 7d0da76cdf72ff785a1ecc6d4e404e0c
  unvanquished/unvanquished-lowest.trace:
    gl-intel-apl:
      checksum: 884096b6dd40e2f500d0837501287fac
    gl-intel-glx:
      checksum: 884096b6dd40e2f500d0837501287fac
    gl-intel-amly:
      checksum: 884096b6dd40e2f500d0837501287fac
    gl-intel-kbl:
      checksum: 884096b6dd40e2f500d0837501287fac
    gl-intel-whl:
      checksum: 884096b6dd40e2f500d0837501287fac
    gl-intel-cml:
      checksum: 884096b6dd40e2f500d0837501287fac
  unvanquished/unvanquished-ultra.trace:
    gl-intel-apl:
      checksum: c4ff3894eaf7fb4b3632fd46e50b0128
    gl-intel-glx:
      checksum: c4ff3894eaf7fb4b3632fd46e50b0128
    gl-intel-amly:
      checksum: c4ff3894eaf7fb4b3632fd46e50b0128
    gl-intel-kbl:
      checksum: c4ff3894eaf7fb4b3632fd46e50b0128
    gl-intel-whl:
      checksum: c4ff3894eaf7fb4b3632fd46e50b0128
    gl-intel-cml:
      checksum: c4ff3894eaf7fb4b3632fd46e50b0128
  warzone2100/warzone2100-default.trace:
    gl-intel-apl:
      checksum: ceeba6125a74145fc7ab38157239f6f5
    gl-intel-glx:
      checksum: ceeba6125a74145fc7ab38157239f6f5
    gl-intel-amly:
      checksum: ceeba6125a74145fc7ab38157239f6f5
    gl-intel-kbl:
      checksum: ceeba6125a74145fc7ab38157239f6f5
    gl-intel-whl:
      checksum: ceeba6125a74145fc7ab38157239f6f5
    gl-intel-cml:
      checksum: ceeba6125a74145fc7ab38157239f6f5
